[ubuntu/wily-security] linux-raspi2 4.2.0-1029.38 (Accepted)

Andy Whitcroft apw at canonical.com
Mon May 16 14:46:40 UTC 2016


linux-raspi2 (4.2.0-1029.38) wily; urgency=low

  [ Kamal Mostafa ]

  * Rebase against Ubuntu-4.2.0-36.42

  * CVE-2016-3713 (LP: #1581201)
    - SAUCE: KVM: MTRR: remove MSR 0x2f8

  * CVE-2016-0758 (LP: #1581202)
    - SAUCE: KEYS: Fix ASN.1 indefinite length object parsing

Date: 2016-05-13 16:13:14.809145+00:00
Changed-By: Kamal Mostafa <kamal at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-raspi2/4.2.0-1029.38
-------------- next part --------------
Sorry, changesfile not available.


More information about the Wily-changes mailing list